## ruby-fluent-plugin-tagged-copy 0.0.2

=== debian/changelog ===
ruby-fluent-plugin-tagged-copy (0.0.2-3~20150305120811.8) unstable; urgency=low

  [ Mario Fetka ]
  * Initial release (Closes: #nnnn)
  * ignore all tests

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 0.0.2-3 via jenkins-debian-glue.

 -- jenkins-debian-glue Autobuilder <jenkins@grz-debbuild01-v.sms.local>  Thu, 05 Mar 2015 13:08:12 +0100
