=== debian/control ===
Source: ruby-fluent-plugin-tagged-copy
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  <>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~), ruby-fluentd (>= 0)
Standards-Version: 3.9.5
#Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-fluent-plugin-tagged-copy.git
#Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-fluent-plugin-tagged-copy.git;a=summary
Homepage: https://github.com/sonots/fluent-plugin-tagged_copy
XS-Ruby-Versions: all

Package: ruby-fluent-plugin-tagged-copy
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-fluentd (>= 0)
# fluentd (>= 0), rake (>= 0, development), pry (>= 0, development), pry-nav (>= 0, development)
Description: Fluentd out_copy extension to do tagging before copy
 Fluentd out_copy extension to do tagging before copy
