=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/fluent-plugin-tagged_copy .*/fluent-plugin-tagged_copy-(.*).tar.gz
